/* FEUILLE DE STYLE INSTALTEC */

/******TYPO******/
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Arimo');
@font-face {
    font-family: NeutraTextBold;
    src: url("https://instaltec.lu/wp-content/themes/instaltec/typo/NeutraTextBold.otf") format("truetype");
}
@font-face {
    font-family: NeutraTextBoldItalic;
    src: url("https://instaltec.lu/wp-content/themes/instaltec/typo/NeutraTextBoldItalic.otf") format("truetype");
}
@font-face {
    font-family: NeutraTextBook;
    src: url("https://instaltec.lu/wp-content/themes/instaltec/typo/NeutraTextBook.otf") format("truetype");
}
@font-face {
    font-family: NeutraTextBookItalic;
    src: url("https://instaltec.lu/wp-content/themes/instaltec/typo/NeutraTextBookItalic.otf") format("truetype");
}
 
 
/******SURLIGNAGE******/ 
::selection {
  color: #ffffff !important;
  background: #1d1d1d !important;
}
 
/******GENERAL*****/
* {
	outline: none !important; 
	text-decoration: none;
}
body {
/*background-color: #1d1d1d;*/
background: rgba(0,0,6,1);
background: -moz-linear-gradient(top, rgba(0,0,6,1) 0%, rgba(0,0,6,1) 8%, rgba(29,29,29,1) 25%, rgba(29,29,29,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,6,1)), color-stop(8%, rgba(0,0,6,1)), color-stop(25%, rgba(29,29,29,1)), color-stop(100%, rgba(29,29,29,1)));
background: -webkit-linear-gradient(top, rgba(0,0,6,1) 0%, rgba(0,0,6,1) 8%, rgba(29,29,29,1) 25%, rgba(29,29,29,1) 100%);
background: -o-linear-gradient(top, rgba(0,0,6,1) 0%, rgba(0,0,6,1) 8%, rgba(29,29,29,1) 25%, rgba(29,29,29,1) 100%);
background: -ms-linear-gradient(top, rgba(0,0,6,1) 0%, rgba(0,0,6,1) 8%, rgba(29,29,29,1) 25%, rgba(29,29,29,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,6,1) 0%, rgba(0,0,6,1) 8%, rgba(29,29,29,1) 25%, rgba(29,29,29,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000006', endColorstr='#1d1d1d', GradientType=0 );
    font-family: 'Poppins', sans-serif;
    font-weight: light;
    font-size: 14px;
    line-height: 25px;
    color: white;
    font-weight: 300;
	margin: 0px;
} 
a:focus, a:hover {
color: white !important;
}
h1 {
font-family: NeutraTextBold;
text-transform: uppercase;
font-size: 70px;
line-height: 70px;
color: white;
}
h2, 
.titre-h3-about
{
font-family: NeutraTextBook;
font-weight: 300;
text-transform: uppercase;
font-size: 30px; 
line-height: 30px;
color: white;
margin-bottom: 30px;
}
p {
    font-family: 'Poppins', sans-serif;
    font-weight: light;
    font-size: 14px;
    line-height: 25px;
    color: white;
    font-weight: 300;
	margin: 0px;
}
p > b {
text-transform: uppercase;
}
a {
outline: none !important; 
text-decoration: none !important; 
color: white;
transition: .2s ease-in all; 
}
a:hover {
color: white;
}

.marques-labels, .logos, .formulaire-contact, .section1, .section2 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.atouts {
    padding-top: 60px;
    padding-bottom: 60px;
}
.chiffres-cles {
    padding-top: 30px;
}

.footer {
	background-color: #000006;
	padding-top: 60px;
    padding-bottom: 60px;
}
.chiffre {
	font-family: NeutraTextBold;
	font-size: 100px;
    line-height: 0px;
	padding-bottom: 60px;
}
.chiffres-cles {
	text-align: center;
}
.chiffre-t-1 {
	text-transform: uppercase;
	line-height: 18px;
}
.chiffre-t-2 {
	text-transform: uppercase;
	font-weight: 700;
	padding-bottom: 60px;
}
.atouts-texte {
margin-top: -80px;	
}
.marques-labels-texte {
margin-top: -80px;
text-align: right;
}
.marques-labels {
text-align: right;
}
.logos > div {
	text-align: center;
    background-image: url(https://instaltec.lu/wp-content/themes/instaltec/images/logo_marques_noir.png);
    height: 50px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
	margin-top: 15px;
	margin-bottom: 15px;
	transition: all 0.500s ease-out;
	cursor: pointer; 
}
.logos > div:hover {
    background-image: url(https://instaltec.lu/wp-content/themes/instaltec/images/logo_marques_blanc.png);
}

.chiffres-cles-img {
	position: absolute;
    top: 0;
    width: 80%;
    right: 0;
    z-index: -1;
    top: 0px;
}
input, textarea {
    background-color: #000006;
    border: 1px solid white;
    padding: 16px;
    color: white;
    outline: none;
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 10px;
	width: 100%;
}
input[type=text] {
color: white;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: white;
font-family: 'Poppins', sans-serif;
font-weight: regular;
font-size: 16px;
line-height: 25px;
}
::-moz-placeholder { /* Firefox 19+ */
color: white;
font-family: 'Poppins', sans-serif;
font-weight: regular;
font-size: 16px;
line-height: 25px;
}
:-ms-input-placeholder { /* IE 10+ */
color: white;
font-family: 'Poppins', sans-serif;
font-weight: regular;
font-size: 16px;
line-height: 25px;
}
:-moz-placeholder { /* Firefox 18- */
color: white;
font-family: 'Poppins', sans-serif;
font-weight: regular;
font-size: 16px;
line-height: 25px;
}


/* BOUTON ENVOYER */
button {
  letter-spacing: 2px;
  background: none;
  font-weight: bold;
  background: none;
  color: #000000;
  position: relative;
  outline: none;
  border: none;
  height: 50px;
  width: 159px;
  padding-right: 50px;
  font-size: 14px;
  z-index: 2;
  transition: .01s .23s ease-out all;
  overflow: hidden;
  border: 1px solid #000000;
}
button:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  /* width: 55%; */
  width: 100%;
  background: white;
  z-index: -1;
  transition: .3s ease-in all;
}
button:after {
  content: '';
  position: absolute;
  left: -5%;
  top: 5%;
  height: 90%;
  width: 5%;
 /* background: white; */ 
  z-index: -1;
  transition: .4s .02s ease-in all;
}
button:hover {
  cursor: pointer;
  color: transparent;
  /* AJOUT BORDURE */
  border: 1px solid white;
}
button:hover:before {
  left: 100%;
  width: 25%;
}
button:hover:after {
  left: 100%;
  width: 70%;
} 
button:hover .icon-right.after:after {
  left: -60px;
  color: white;
 /* transition: .2s .2s ease all; */
  transition: .8s .2s ease all;
}
button:hover .icon-right.after:before {
  left: -104px;
  top: 14px;
  opacity: 0.2;
  color: white;
}

.icon-right {
  position: absolute;
  top: 0;
  right: 0;
}
.icon-right:after {
  font-family: "FontAwesome";
  content: '\2192';
  font-size: 30px;
  display: inline-block;
  position: relative;
  top: 22px;
  -webkit-transform: translate3D(0, -50%, 0);
          transform: translate3D(0, -50%, 0);
}
.icon-right.after:after {
  left: -250px;
  color: #000000;
  transition: .15s .25s ease left, .5s .05s ease color;
}
.icon-right.after:before {
  /* content: 'ENVOYER'; */
  position: absolute;
  left: -230px;
  top: 14px;
  opacity: 0;
  transition: .2s ease-in all;
}

.signature {
position: fixed;
font-family: sans-serif;
font-weight: 100;
bottom: 10px;
left: 0;
letter-spacing: 4px;
font-size: 10px;
width: 100vw;
text-align: center;
color: white;
text-transform: uppercase;
text-decoration: none;
}
.offset-0 {
padding-left: 0px;
padding-right: 0px;
}

.formulaire-contact {
padding-bottom: 60px;
}

.footer-titre {
text-transform: uppercase;
font-weight: 500;
font-size: 18px;
letter-spacing: 1px;
padding-bottom: 20px;
}
.footer-a {
display: block;
text-transform: uppercase;
line-height: 25px;
}
.logo-footer {
    max-width: 200px;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
	cursor: pointer;
}
.footer2 {
text-align: center;
}
.facebook {
display: block;
font-size: 24px;
padding-bottom: 15px;
}
.footer2-a {
color: #a9a9a9;
font-size: 12px;
font-style: italic;
}
.footer-a-contact {
display: block;
}
.a3com {
display: block;
color: #a9a9a9;
font-size: 13px;
}

/************************ MENU ************************/

#global-nav {
	position: fixed;
    background-color: rgba(0,0,6,0.6);
    z-index: 9999;
    height: 86px;
    width: 100%;
    padding: 0px;
    color: #fff;
    -webkit-transition: height .5s, line-height .5s;
    transition: height .5s, line-height .5s;
}
.scrolled-nav {
  height: 78px !important;
  line-height: 60px !important;
}
.menu {
	text-align: left;
    position: absolute;
    left: 15px;
    top: 15px;
}
.logo {
	text-align: center;
}
.logo-header {
	display: block;
    margin: 0 auto;
	width: 200px;
	margin-top: 15px;
	transition: width .5s, line-height .5s;
    cursor: pointer;
	}
.logo-header-scroll {
	width: 145px !important;
}
.langue {
	text-align: right;
    position: absolute;
    right: 15px;
    top: 15px;
}
.section1 {
	margin-top: 70px;
}
.div-principale {

}
.titre-principale {
	margin-top: 20%;
	margin-bottom: 60px;
	margin-left: -30%;
}
.image-principale {
	width: 100%;
}

/*url('https://instaltec.a3net.lu/wp-content/themes/instaltec/images/fleche_court_blanc.svg'); */

.en-savoir-plus {
    margin-top: 50px;
    letter-spacing: 2px;
    background: none;
    font-weight: bold;
    background: none;
    padding: 15px;
    color: #000000;
    position: relative;
    outline: none;
    border: none;
    height: 50px;
    padding-right: 50px;
    font-size: 14px;
    z-index: 2;
    overflow: hidden;
    border: 1px solid white; 
    display: block;
    width: 209px;
    color: white;
    text-transform: uppercase;
    font-weight: 300; 	
	transition: all 0.3s ease-out;
	background: white;
	padding-top: 12px;
}

.en-savoir-plus:hover {
  cursor: pointer;
  color: #000006 !important; 
  font-weight: 500;
}
.en-savoir-plus:focus {
   color: white;
}

.fleche-blanche-courte {
	margin: 0px;
    padding: 0px;
    display: block;
    margin-top: -32px;
    width: 63px;
    left: 186px;
    text-align: right;
    position: absolute;
	transition: all 0.3s ease-out;
	z-index: 8;
}

.en-savoir-plus:hover ~ .fleche-blanche-courte {
   left: 200px;
   animation: slideInLeft 0.2s ease;
}


.section4 {
padding-top: 60px; 
padding-bottom: 60px;
}
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: pointer;
}

.hovereffect .bleu {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.6);
  transition: .2s ease-in all; 
}

.hovereffect .rose {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.6);
  transition: .2s ease-in all; 
}

.hovereffect .vert {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.6);
  transition: .2s ease-in all; 
}

.hovereffect .jaune {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.6);
  transition: .2s ease-in all; 
}

.hovereffect:hover .bleu {
background-color: #00cbff;
background-image: linear-gradient(45deg, #00cbff 0%, #3a48d5 100%);
opacity: 0.8;
}

.hovereffect:hover .rose {
background-color: #e3243d;
background-image: linear-gradient(45deg, #e3243d 0%, #713165 100%);
opacity: 0.8;
} 
 
.hovereffect:hover .vert {
background-color: #9eff76;
background-image: linear-gradient(45deg, #9eff76 0%, #23d071 100%);
opacity: 0.8;
}

.hovereffect:hover .jaune {
background-color: #fdd700;
background-image: linear-gradient(45deg, #fdd700 0%, #f4832e 100%);
opacity: 0.8;
}

.hovereffect img {
  display: block;
  position: relative;
}

.hovereffect h2 {
font-weight: bold;
}



/* OUVERTURE MENU */ 

body {
  margin: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

main {
  position: relative;
  z-index: 1;
  /*height: 100vh;
  overflow: hidden;*/
  box-shadow: 0 0 50px #000;
  transition: transform .5s;
}

.nav-open main {
  transform: scale(.8);
}

.intro {
  height: 100vh;
  width: 100%;
  display: table;
  background: #26292f url('../img/bg.jpg') no-repeat center center;
  background-size: cover;
}

.h1-menu {
    display: table-cell;
    vertical-align: middle;
    font-size: 38px;
    color: white;
    font-family: NeutraTextBold;
    text-transform: uppercase;
    line-height: 40px;
}

@media screen and (max-width: 991px)
{
    .h1-menu
    {
        font-size: 20px;
        line-height: 20px;
        text-align: center;
        display: block;
    }
}


.nav-trigger {
  position: fixed;
  z-index: 9999999999999999999999;
  top: 20px;
  left: 15px;
  height: 44px;
  width: 44px;
  color: transparent;
  white-space: nowrap;
  text-indent: 0;
  border: 1px solid white;
}

.nav-trigger::before
{
    content: 'MENU';
    color: white;
    position: absolute;
    width: 100%;
    display: block;
    line-height: 44px;
    padding-left: 55px;
}

.nav-trigger span,
.nav-trigger span::before,
.nav-trigger span::after {
    position: absolute;
    height: 1px;
    width: 27px;
    background: white;
    border-radius: 0px;
}

.nav-trigger span {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: background .3s;
}

.nav-trigger span::before,
.nav-trigger span::after {
  content: '';
  top: 0;
  left: 0;
  transition: background .3s, transform .3s;
}

.nav-trigger span::before {
  transform: translateY(-12px);
}

.nav-trigger span::after {
  transform: translateY(12px);
}

.nav-trigger:hover span, 
.nav-trigger:hover span::before,
.nav-trigger:hover span::after {
  background: white;
}

.nav-open .nav-trigger span {
  background: transparent;
}

.nav-open .nav-trigger span::before,
.nav-open .nav-trigger span::after {
  background: white;
}

.nav-open .nav-trigger span::before {
  transform: rotate(-45deg);
}

.nav-open .nav-trigger span::after {
  transform: rotate(45deg);
}

.overlay {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #1C1D21;
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s, visibility .5s;
}

.nav-open .overlay {
  opacity: .6;
  visibility: visible;
}


.header {
    position: fixed;
    top: 0;
    z-index: 888;
    width: 100%;
    background-color: #000006;
}


.progress-container {
	width: 100%;
    background: #000006;
}

.progress-bar {
    height: 3px;
    background: white;
    width: 0%;
}
 
.nav-container {
  position: fixed;
  z-index: 99999999;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  /* max-width: 460px; */
  padding: 2em 3.5em;
  background: #000006;
  overflow: auto;
  transform: translateZ(0);
  transform: translateX(100%);
  transition: transform .5s cubic-bezier(.07,.23,.34,1);
}

.nav>li>a:focus, .nav>li>a:hover {
   background-color: transparent; 
}

.nav h1 {
    font-size: 38px;
    line-height: 40px; 
}

.nav-open .nav-container {
  transform: translateX(0);
}

.nav-container h2 {
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #AAAAAA;
  margin: 1.5em 0;
}

.nav {
  list-style: none;
  padding: 0;
}


.nav-open .nav a {
  animation: slide-in .4s .2s backwards;
}

.nav-open .nav li:nth-of-type(2) a {
  animation-delay: .2s;
}

.nav-open .nav li:nth-of-type(2) a {
  animation-delay: .3s;
}

.nav-open .nav li:nth-of-type(3) a {
  animation-delay: .4s;
}

.nav-open .nav li:nth-of-type(4) a {
  animation-delay: .5s;
}

.nav-open .nav li:nth-of-type(5) a {
  animation-delay: .6s;
}

.nav-open .nav li:nth-of-type(6) a {
  animation-delay: .7s;
}

@keyframes slide-in {
  0% {
    opacity: 0;
    transform: translateX(80px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.menu-int {
margin-top: 50px;
}

/* BACK TO TOP */
#return-to-top {
z-index: 3;
position: fixed;
right: 30px;
bottom: 30px;
width: 30px;
transition: all 0.500s ease-out;
}
#return-to-top:hover {
border: 1px solid white;
}

/* PAGE SANITAIRE */
.section1-sanitaire {
    margin-top: 100px;
	margin-bottom: 30px;
    padding: 15px;
}
.sanitaire-img-principale {
width: 100%;
}
.p1-sanitaire { 
font-size: 16px;
}
.sanitaire-soulignage {
width: 65px;
height: 10px;
margin-top: 35px;
margin-bottom: 35px;
background-color: #00cbff;
background-image: linear-gradient(45deg, #00cbff 0%, #3a48d5 100%);
}
.chauffage-soulignage {
    width: 65px;
    height: 10px;
    margin-top: 35px;
    margin-bottom: 35px;
    background-color: #e3243d;
    background-image: linear-gradient(45deg, #e3243d 0%, #713165 100%);
}
.energie-soulignage {
    width: 65px;
    height: 10px;
    margin-top: 35px;
    margin-bottom: 35px;
    background-color: #9eff76;
    background-image: linear-gradient(45deg, #9eff76 0%, #23d071 100%);
}
.ventilation-soulignage {
    width: 65px;
    height: 10px;
    margin-top: 35px;
    margin-bottom: 35px;
    background-color: #fdd700;
    background-image: linear-gradient(45deg, #fdd700 0%, #f4832e 100%);
}

/* SLICK SLIDER */
.slick-slide img {
    display: block;
    margin: 0 auto;
	width: 250px;
}
.slider-sanitaire {
	margin-top: 50px;
	margin-bottom: 50px;
}
.slick-prev-sanitaire {
    position: absolute;
    width: 38px;
    left: 15px;
    top: 10px;
}
.slick-next-sanitaire {
	position: absolute;
    width: 38px;
    right: 15px;
    top: 10px;
    transform: rotate(180deg);
}
.div-arrow-sanitaire {
width: 30px;
height: 30px;
background-color: #00cbff;
background-image: linear-gradient(45deg, #00cbff 0%, #3a48d5 100%);
}
.div-arrow-chauffage {
width: 30px;
height: 30px;
background-color: #e3243d;
background-image: linear-gradient(45deg, #e3243d 0%, #713165 100%);
}
.div-arrow-energie {
width: 30px;
height: 30px;
background-color: #9eff76;
background-image: linear-gradient(45deg, #9eff76 0%, #23d071 100%);
}
.div-arrow-ventilation {
width: 30px;
height: 30px;
background-color: #fdd700;
background-image: linear-gradient(45deg, #fdd700 0%, #f4832e 100%);
}
.slick-prev {
position: absolute;
right: -50px;
top: 115px;
cursor: pointer; 
border: 1px solid #1d1d1d;
}
.slick-next {
position: absolute;
left: -50px;
top: 115px;
cursor: pointer; 
border: 1px solid #1d1d1d;
}

.slick-prev:hover, .slick-next:hover {
    border: 1px solid white;
}

.slider-sanitaire p {
text-align: center;
}
.slider-chauffage p {
text-align: center;
}
.slider-energie p {
text-align: center;
}
.slider-ventilation p {
text-align: center;
}
      
/* TABS SANITAIRE */
.p1-sanitaire > b {
	text-transform: none;
}
#exTab1 .tab-content {
  color : white;
  z-index: 88888888;
  display: block;
  position: relative;
}

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}
.tab-content>.tab-pane {
    max-width: 800px;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 30px;
}
.nav-pills {
width: 90%;	
display: block;
margin: 0 auto;
}
.nav-pills>li {
    float: left;
    width: 32.7%;
	text-align: center;
}
#exTab1 .nav-pills > li > a {
    font-family: NeutraTextBook;
    font-size: 26px;
    line-height: 28px;
    text-transform: uppercase;
	background: transparent;
	height: 100px;
	border-bottom: 1px solid transparent;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    font-family: NeutraTextBold !important;
    font-size: 40px !important;
    line-height: 40px !important;
    text-transform: uppercase !important;
	background: transparent !important;
	border-bottom: 1px solid #000006 !important;
}
.banner-installation {
margin-top: 30px;
margin-bottom: 60px;
background-color: #00cbff;
background-image: linear-gradient(45deg, #00cbff 0%, #3a48d5 100%); 
transition: all 0.500s ease-out;
}
.banner-installation-chauffage {
margin-bottom: 60px;
background-color: #e3243d;
background-image: linear-gradient(45deg, #e3243d 0%, #713165 100%);
transition: all 0.500s ease-out;
}
.banner-installation-energie {
margin-bottom: 60px;
background-color: #9eff76;
background-image: linear-gradient(45deg, #9eff76 0%, #23d071 100%);
transition: all 0.500s ease-out;
}
.banner-installation-ventilation {
margin-bottom: 60px;
background-color: #fdd700;
background-image: linear-gradient(45deg, #fdd700 0%, #f4832e 100%);
transition: all 0.500s ease-out;
}

.jarallax3 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.demander-un-devis {
    margin-top: 50px;
    letter-spacing: 2px;
    background: none;
    padding: 22px;
    color: #000000;
    position: relative;
    outline: none;
    font-size: 14px;
    z-index: 2;
    line-height: 0px;
    border: 1px solid white;
    display: block;
    text-align: center;
    max-width: 255px;
    color: white;
    font-weight: 500;
    text-transform: uppercase;
    transition: all 0.3s ease-out;
    margin: 0 auto;
    background-color: transparent;
	max-height: 40px;
} 
.demander-un-devis:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    /* width: 55%; */
    width: 0%;
    background-color: white;
    z-index: -1;
    transition: .3s ease-in all;
}
.demander-un-devis:hover:before {
    left: 0%;
    width: 100%;
}
.demander-un-devis:hover {
    cursor: pointer;
    color: #000006 !important;
    font-weight: 500;
}
.fleche-blanche-courte-devis {
    width: 63px;
	margin-top: -5px;
    padding-top: 0px;
    z-index: 8;
    display: block;
    margin-left: 202px;
	visibility: hidden;
	transition: all 0.1s ease-out;
	
}

.demander-un-devis:hover .fleche-blanche-courte-devis  {
	visibility: inherit;
	animation: slideInLeft 0.2s ease;
}

 .slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes slideInLeft {
  0% {
  -webkit-transform: translateX(-30%);
  transform: translateX(-30%);
  visibility: visible;
  }
  100% {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  }
  }
  @keyframes slideInLeft {
  0% {
  -webkit-transform: translateX(-30%);
  transform: translateX(-30%);
  visibility: visible;
  }
  100% {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  }
  } 


/* FOOTER */



.footer-a:hover, .footer-a:focus, .footer-a.selected {
color: white;
}
select {
	background-color: #1c1c1c;
    border: 1px solid transparent;
    border-bottom: 1px solid white;
    padding: 16px;
    color: white;
    outline: none;
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}
textarea {
	height: 138px; 
}

.contactez-nous .wpcf7-submit { 
    width: 129px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
    background: white;
    color: #000006;
    padding: 12px;
    margin: 0 auto;
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
}
.g-recaptcha {
	float: right;
}

.nous-rejoindre {
background-color: white;
padding-top: 15px;
padding-bottom: 15px;
}
.nous-rejoindre p {
    color: #000006;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    padding-top: 15px;
}
.nous-rejoindre a {
    background-color: #000006;
    float: right;
    padding: 8px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
    padding-right: 25px;
    padding-left: 25px;
	padding-top: 8px;
	border: 1px solid white;
}
.en-savoir-plus:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    /* width: 55%; */
    width: 100%;
    background: #1d1d1d;
    z-index: -1;
    transition: .3s ease-in all;
}
.en-savoir-plus:hover:before {
    left: 100%;
    width: 25%;
}
#dropdownMenuButton:before {
	background-color: transparent;
}

#dropdownMenuButton img, .dropdown-menu img {
	width: 18px;
	display: block;
	margin-bottom: 6px;
}
.open>.dropdown-menu {
    background: transparent;
}
#dropdownMenuButton {
    position: absolute;
    right: 102px;
    top: 3px;
    padding: 0px;
    width: 20px;
    height: 20px;
}
.dropdown-menu {
	right: 58px;
    position: absolute;
    width: 100%;
    margin-left: -27px;
    margin-top: 24px;
	box-shadow: none;
    -webkit-box-shadow: none;
}
#dropdownMenuButton:hover {
    border: 1px solid transparent;
}

.a-propos-right {
text-align: right;
padding-top: 60px;
padding-bottom: 30px;
}
.a-propos-bloc-1 {
padding-top: 30px;
}
.a-propos-right h2 {
font-size: 40px;
line-height: 40px;
}
.titre-1 {  
font-size: 45px;
line-height: 45px;
padding-bottom: 30px;
}

.section-jobs h2 {
padding-top: 30px;
}
  
/***** JARALLAXE  *****/
.jarallax > .jarallax-img {
    position: absolute;
    object-fit: cover;
    /* support for plugin https://github.com/bfred-it/object-fit-images */
    font-family: 'object-fit: cover;';
    top: 0;
    left: 0;
    width: 50px;   
    height: 100%;
    z-index: -1;
}

.bas-de-menu {
margin-top: 120px;
}
/*
.hovereffect > div > h2 {
    transition: all 0.3s ease-out;
}
.hovereffect:hover > div > h2 {
padding-top: 30px;
font-size: 35px;
font-weight: 700;
} */

.services-savoir-plus {
    width: 13px;
    right: 30px;
    bottom: -62px;  
    display: block !important;
    position: absolute !important;
	transition: all 0.3s ease-out;
}

.hovereffect:hover > div > .services-savoir-plus{
    bottom: 0px;
}

.nav-pills a:hover {
    font-family: NeutraTextBold !important;
    font-size: 38px !important;
    line-height: 38px !important;
    text-transform: uppercase !important;
    background: transparent !important;
}
 
html {
 overflow-x: hidden;
 position: relative;
}

.rgpd {
padding-top: 30px;
padding-bottom: 60px;
}	


.bouton-entretien-depannage {
text-align: center;
}
.devis {
    margin-top: 30px;
}
.bouton-entretien-depannage > ul {
	list-style: none;
    display: -webkit-inline-box;
    text-align: center;
    margin-top: 30px;
}
.nous-appeler {
	background-color: #000006;
    padding: 8px;
    text-transform: uppercase;
    color: white;
    font-weight: 500;
    letter-spacing: 2px;
    padding-right: 25px;
    padding-left: 25px;
    padding-top: 9px;
    padding-bottom: 9px;
    border: 1px solid #000006;
    margin-right: 10px;
    display: block; 
}
.nous-appeler:hover {
    background-color: transparent;
	color: #000006 !important;
    border: 1px solid white;
}
.btn2 {
/*  
    margin: 0px;
    margin-top: 0px;
    height: auto;
    margin-top: -8px;
    padding-top: 9px;
    padding-bottom: 11px;
	margin-left: 10px; 
*/
}

.btn2:hover {	
}

.nous-rejoindre a:hover {
background: white; 
border: 1px solid #000006;
color: #000006 !important;
}

.banner-installation-energie > div > div > ul > li > a {
	color: #000006 !important;
}
.banner-installation-energie  p {
	color: #000006 !important;
}

.banner-installation-energie .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    border-bottom: 1px solid white !important;
}

.banner-installation-ventilation > div > div > ul > li > a {
	color: #000006 !important;
}
.banner-installation-ventilation  p {
	color: #000006 !important;
}

.banner-installation-ventilation .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    border-bottom: 1px solid white !important;
}

.marge-en-plus {
margin-bottom: 60px;
}


#formulaire-home .wpcf7-submit {
    letter-spacing: 2px;
    background: none;
    font-weight: bold;
    background: none;
    padding: 15px;
    position: relative;
    outline: none;
    border: none;
    height: 50px;
    padding-right: 50px;
    font-size: 14px;
    z-index: 2;
    overflow: hidden;
    border: 1px solid white; 
    display: block;
    width: 209px;
    text-transform: uppercase;
    font-weight: 500; 	
	transition: all 0.3s ease-out;
	background: white;
	padding-top: 12px;
	float: right;
	color: white;
}
#formulaire-home .wpcf7-submit:hover {
  cursor: pointer;
  color: #000006 !important; 
  font-weight: 500;
}
#formulaire-home .wpcf7-submit:focus {
   color: white;
}
#formulaire-home .wpcf7-submit:before {
	content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #1d1d1d;
	color: #000006 !important;
    z-index: -1;
    transition: .3s ease-in all;
}
#formulaire-home .wpcf7-submit:hover:before {
    left: 100%;
    width: 25%;
} 
#formulaire-home  .fleche-blanche-courte {
    margin-top: -5px;
    left: 248px;
}
#formulaire-home .wpcf7-list-item-label {
    font-size: 12px;
    line-height: 12px;
}
.wpcf7-list-item-label:hover ~ #formulaire-home .fleche-blanche-courte {
   left: 200px;
   animation: slideInLeft 0.2s ease;
}

.slider-home .slick-slide img {
    width: 100% !important;
}
.slider-home .slick-prev {
    border: none;
    width: 50px;
    top: auto;
    bottom: 8px;
    right: 12px !important;
    z-index: 888888888888;
}
.slider-home .slick-next {
    border: none;
    width: 50px;
	transform: rotate(180deg);
	right: 68px !important;
    left: inherit !important;
	bottom: 8px;
    right: 12px;
	top: auto;
    z-index: 888888888888;
}

.slider-home {
max-height: 100vh !important;
} 
#candidature .wpcf7-submit {
    letter-spacing: 2px;
    background: none;
    font-weight: bold;
    background: none;
    padding: 15px;
    position: relative;
    outline: none;
    border: none;
    height: 50px;
    padding-right: 50px;
    font-size: 14px;
    z-index: 2;
    overflow: hidden;
    border: 1px solid white; 
    display: block;
    width: 209px;
    text-transform: uppercase;
    font-weight: 500; 	
	transition: all 0.3s ease-out;
	background: white;
	padding-top: 12px;
	float: right;
	color: white;
}
#candidature .wpcf7-submit:hover {
  cursor: pointer;
  color: #000006 !important; 
  font-weight: 500;
}
#candidature .wpcf7-submit:focus {
   color: white;
}
#candidature .wpcf7-submit:before {
	content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #1d1d1d;
	color: #000006 !important;
    z-index: -1;
    transition: .3s ease-in all;
}
#candidature .wpcf7-submit:hover:before {
    left: 100%;
    width: 25%;
}
#candidature  .fleche-blanche-courte {
    margin-top: 24px;
    left: auto;
    right: -26px;
    display: block;
    position: absolute;
}
#candidature .wpcf7-list-item-label {
    font-size: 12px;
    line-height: 12px;
}
.wpcf7-list-item-label:hover ~ #candidature .fleche-blanche-courte {
   left: 200px;
   animation: slideInLeft 0.2s ease;
}
#candidature .g-recaptcha {
   float: left;
}
.g-recaptcha {
  transform-origin: left top;
  -webkit-transform-origin: left top;
}

/* Personnalisation des checkbox */
.container-checkbox {
    cursor: pointer;
    font-weight: 300;
    margin-left: 30px;
    font-size: 13px;
    line-height: 17px;
}
.container-checkbox a {
text-decoration: underline !important;
}
.container-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.wpcf7-list-item-label {
    position: absolute;
    top: 0;
    left: 0px;
    height: 25px;
    width: 25px;
    background-color: #000006;
    border: 1px solid white;
    transition: all 0.500s ease-out;
	cursor: pointer; 
}
.container-checkbox:hover input ~ .wpcf7-list-item-label {
    background-color: white;
}
.container-checkbox input:checked ~ .wpcf7-list-item-label {
    background-color: #1d1d1d;
}
.wpcf7-list-item-label:after {
    content: "";
    position: absolute;
    display: none;
}
.container-checkbox input:checked ~ .wpcf7-list-item-label:after {
    display: block;
} 
.container-checkbox .wpcf7-list-item-label:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
} 
.chaudiere {
    width: 36px;
    margin-top: -4px;
    margin-right: 30px;
}	
.logo-services {
    width: 95px;
    display: block;
    margin: 0 auto;
    top: 30%;
	opacity: 0;
}	

.bleu:hover > .logo-services {
opacity: 1 !important;
}
.rose:hover > .logo-services {
opacity: 1 !important;
}
.vert:hover > .logo-services {
opacity: 1 !important;
}
.jaune:hover > .logo-services {
opacity: 1 !important;
}


.panel-logo
{
    overflow: hidden;
}

.panel-logo .logo-item
{
    width: 25%;
    height: 200px;
    background-size: 200px 400px;
    background-position: top center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
}

.panel-logo .logo-item:hover
{
    background-position: bottom center;
}

@media screen and (max-width: 991px)
{
    .panel-logo .logo-item 
    {
        width: 25%;
        height: 125px;
        background-size: 125px 250px;
        background-position: top center;
        background-repeat: no-repeat;
        cursor: pointer;
        float: left;
    }
}

@media screen and (max-width: 768px)
{
    .panel-logo .logo-item 
    {
        width: calc(100% / 3);
    }

    .panel-logo .logo-item.visible
    {
        background-position: bottom center;
    }
}


@media screen and (max-width: 500px)
{
    .panel-logo .logo-item 
    {
        width: 50%;
    }
}


/* BTN 0 */

.btn-0,
            .btn-0:before,
            .btn-0:after 
            {
                box-sizing: border-box;
                transition: 0.3s ease-in-out;
            }

            .btn-0:before,
            .btn-0:after 
            {
                z-index: -1;
            }

            .btn-0:hover .h1-menu 
            {
                color: #000006;
            }

            [class^="btn-"] 
            {
                position: relative;
                display: block;
                overflow: hidden;
                width: 100%;
                height: 60px;
                text-transform: uppercase;
            }

            .btn-0 
            {
                color: white;
                padding: 15px;
                margin-top: 15px;
            }

            .btn-0:before 
            {
                content: '';
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                left: 0;
                background-color: transparent;
                -webkit-transform: translateY(100%);
                transform: translateY(100%);
            }

            .btn-0:hover 
            {
                color: white;
            }

            .btn-0:hover:before 
            {
                -webkit-transform: translateY(0);
                transform: translateY(0);
            }

            /* CSS HEADER */

            
.jarallax4 {
position: initial !important;
}
.jarallax4 > div > .jarallax-img-sanitaire {
top: 200px !important;
}

.jarallax-img2 {
    width: 630px !important;
    height: 100% !important;
    object-fit: fill !important;
    display: block;
	right: 60px;
    left: initial !important;
}

.jarallax-img-sanitaire {
    width: 630px !important;
    height: 100% !important;
    object-fit: fill !important;
    display: block;
	right: 60px;
    left: initial !important;	
}

@media screen and (max-width: 767px) {
.jarallax-img-sanitaire {
    width: 280px !important;
    right: 15px;
}
}

.scroll-down {
  opacity: 1;
  -webkit-transition: all .5s ease-in 3s;
  transition: all .5s ease-in 3s;
}

.scroll-down {
    position: absolute;
    left: 60px;
    display: block;
    width: 12px;
    z-index: 200;
   /*-webkit-animation: bounce 2s infinite 2s;
    animation: bounce 2s infinite 2s; 
    -webkit-transition: all .2s ease-in; */
    transition: all .2s ease-in;
    bottom: 0px;
}

.scroll-down.right 
	{
		left: inherit;
		right: 62px;   
	}

@media screen and (max-width: 1199px) {
.scroll-down {
display: none;
}
}

.scroll-down:before {
    position: absolute;
    top: calc(50% - 8px);
    left: calc(50% - 6px);
    transform: rotate(-45deg);
    display: block;
    width: 12px;
    height: 12px;
    content: "";
    border: 2px solid white;
    border-width: 0px 0 2px 2px;
}
.fond-h1 {
	background-image: url(https://media.giphy.com/media/26BROrSHlmyzzHf3i/giphy.gif);
	background-size: cover;
	color: transparent;
	-moz-background-clip: text;
	-webkit-background-clip: text;
	text-transform: uppercase;
}
.btn-0:hover .h1-menu {
	color: #1d1d1d;
}
.btn-0:hover .fond-h1-sanitaire {
    background-image: linear-gradient(45deg, #00cbff 0%, #3a48d5 100%);
    color: transparent;
    background-size: cover;
    color: transparent;
    -moz-background-clip: text;
    -webkit-background-clip: text;
    text-transform: uppercase;
}
.btn-0:hover .fond-h1-chauffage {
    background-image: linear-gradient(45deg, #e3243d 0%, #713165 100%);
    color: transparent;
    background-size: cover;
    color: transparent;
    -moz-background-clip: text;
    -webkit-background-clip: text;
    text-transform: uppercase;
}
.btn-0:hover .fond-h1-energie {
    background-image: linear-gradient(45deg, #9eff76 0%, #23d071 100%);
    color: transparent;
    background-size: cover;
    color: transparent;
    -moz-background-clip: text;
    -webkit-background-clip: text;
    text-transform: uppercase;
}
.btn-0:hover .fond-h1-ventilation {
    background-image: linear-gradient(45deg, #fdd700 0%, #f4832e 100%);
    color: transparent;
    background-size: cover;
    color: transparent;
    -moz-background-clip: text;
    -webkit-background-clip: text;
    text-transform: uppercase;
}

#map 
        {
            height: 400px;
        }

        .cat-job
    {
        font-size: 56%;
        text-transform: uppercase; 
        background-size: cover;   
        -moz-background-clip: text; 
        -webkit-background-clip: text; 
    }

    .cat-job-divers
    {
        color: white; 
        background-image: none;
    }

    .cat-job-chauffage
    {
        color: transparent;
        background-image: linear-gradient(45deg, #e3243d 0%, #713165 100%); 
    }

    .cat-job-ventilation
    {
        color: transparent;
        background-image: linear-gradient(45deg, #fdd700 0%, #f4832e 100%);
    }

    .cat-job-sanitaire
    {
        color: transparent;  
        background-image: linear-gradient(45deg, #00cbff 0%, #3a48d5 100%);
    }

    .cat-job-energie
    {
        color: transparent;
        background-image: linear-gradient(45deg, #9eff76 0%, #23d071 100%);
    }     


.titre-h3-about
{
    margin-top: 70px; 
    margin-bottom: 20px;
}